/*----------------------------General------------------------------*/
*
{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica , Sans-Serif;
	font-size:11pt;
}

.clear { clear: both; }
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section 
{
    display:block;
}

section
{
	margin-top:15px;
}

a
{
	text-decoration:none;
	color:#CB550A;
}

a img{border:none;}

h1
{
	color:#0065Bf;
	font-size:17pt;
	font-weight: normal;
	margin-bottom:10px;
}

h2, h2 a
{
	color:#0065Bf;
	font-size:15pt;
	font-weight: normal;
	margin-bottom:2px;
}

h3, h3 a
{
	color:#01016B;
	font-size:12pt;
	font-weight:bold;
	margin-bottom:3px;
}

p
{
	padding-bottom:20px;
	color:#01016B;
}

img.alignleft
{
	float: left;
	margin: 10px 0;
	max-width: 49%;
	height: auto;
}
img.alignright 
{
	float: right;
	margin: 10px 0;
	max-width: 49%;
	height: auto;
}

.twoCol {
	width: 49%;
}
.twoCol.left {
	float: left;
}
.twoCol.right {
	float: right;
}

#page
{
	width:970px;
	margin:15px auto 25px auto;
	overflow:hidden;
}

body
{
	color:#01016B;
}

table, tr, td
{
	padding:0px;
	margin:0px;
}

.tdIE
{
	text-align:left;
	width:138px;
	height:25px;
}

textarea
{
	width:400px;
	height:70px;
	text-align:left;
}

.checkbox
{
	margin-right:10px;
} 

/*-----------------------------Header-----------------------------*/

header
{
	width:100%;
	border-top:solid #0065BF;
	display:block;
	overflow:hidden;
}

#headerContainer
{
	width:970px;
	margin:auto;
	overflow:hidden;
	position: relative;
}

#logo
{
	float:left;
	display:inline-block;
	margin-top:10px;
}

#logo h2 
{
	padding:0px;
	margin:0px;
	margin-top:-11px;
	text-align:center;
}

#searchAndCart
{
	position: absolute;
	right: 0;
}

.search
{
	float:right;
	background:url("images/fullSearchBackground.png") no-repeat;
	width:244px;
	height:42px;
	
}

.searchContainer
{
	
	float:left;
	padding-left:7px;
}

.searchBoxImage
{
	background:url("images/searchBackground.png") no-repeat;
	width:199px;
	height:33px;
	margin:2px 0 0 0;
}

.searchBox
{
	color:#969AAB;
	margin:8px 0 0 7px;
	border:0;
	position:absolute;
	outline-color:#CB550A;
}

.searchIcon
{
	position:absolute;
	margin:0 0 0 198px;
	width:33px;
	height:33px;
	background:url("images/searchIcon.png") no-repeat;
}

.searchIconHover
{
	position:absolute;
	margin:3px 0 0 201px;
	width:33px;
	height:33px;
	background:url("images/searchHoverIcon.png") no-repeat;
}

#affiliatedCompaniesText 
{
	color:#949499;
	margin:20px 0 0 0;
	padding:0px;
}
.cart
{
	margin:0 0 0 15px;
	float:right;
}

.cartBackground
{
	background:url("images/cartBackground.png") no-repeat;
	width:46px;
	height:42px;
}

.cartIcon a
{
	background:url("images/cartIcon.png") no-repeat;
	width:38px;
	height:38px;
	margin: 2px 0 0 5px;
	display:block;
}

.cartIcon a:hover, .cartIcon a:active
{
	background:url("images/cartHoverIcon.png") no-repeat;
}

.cartIcon a div
{
	background: url('images/cartNumberBg.png');position:absolute; left: 23px; top: 1px; line-height:18px; font-weight: bold; width:18px;height:18px;text-align:center; color: #0065BF;
}

.cartIcon a:hover div
{
	background: url('images/cartNumberHoverBg.png');
}

.cartIcon a div span
{
	font-size: 9pt;
}

nav
{
	float:right;
	margin:-20px 0 0 89px;
	width:730px;
	clear: both;
}


#headerContainer ul
{
	list-style-type: none;
	text-align: right;
}
#headerContainer li
{
	display: inline-block;
	height: 25px;
	margin-left:18px;
}


#headerContainer li a
{
	background-color:#FFFFFF;
	color:#0065BF;
	font-size:12pt;
	padding:3px 10px;
	behavior: url(PIE.htc);
	border-radius:7px;
}

.lastNavItem
{
	margin-right:0px;
}

#headerContainer li a:hover, #headerContainer li .active
{
	background-color:#0065BF;
	color:#FFFFFF;
	behavior: url(PIE.htc);
	border-radius:7px;
}

#headerContainer ul
{
	width:730px;
}

/*-----------------------------Sidebar-----------------------------*/

#sidebar
{
	width: 172px;
	float: left;
}

#google_translate_element
{
	margin-bottom:25px;
}

.sidebarTab
{
	margin:0 0 10px 0;
}

.sidebarHeader
{
	color:#FFFFFF;
	height:43px;
}

.inventoryHeader
{
	background:url("images/inventoryHeadingBackground.png") no-repeat;
	font-size:17pt;
	padding:10px 0 0 20px;
	margin:0 0 -11px -5px;
}

.socialMediaHeader
{
	background:url("images/currentHeadingBackground.png") no-repeat;
	font-size:15pt;
	padding:9px 0 0 15px;
	margin:0 0 -12px -5px;
}

.sidebarLinksContainer
{
	border:1px solid #4790D0;
	border-bottom:none;
	background-color:#EEEFF3;
	color:#3C3D8D;
}

.sidebarLinks
{
	margin:10px 15px;
}

.sidebarLinks a:hover
{
	color:#D78736; 
}

.sidebarLinksContainer a
{
	color:#3C3D8D;
	font-size:12pt;
}

.middle
{
	margin:0 0 5px 0;
	vertical-align:middle;
}

.sidebarBottom
{
	background:url("images/sidebarBottom.png") no-repeat;
	width:182px;
	height:25px;
	margin:-10px 0 0 -5px;
}

.catalogImg a
{
	background:url("images/catalogIcon.png") no-repeat;
	width:34px;
	height:34px;
	display:block;
}

.catalogImg a:hover
{
	background:url("images/catalogHoverIcon.png") no-repeat;
}

.facebookImg a
{
	background:url("images/facebookIcon.png") no-repeat;
	width:34px;
	height:34px;
	display:block;
}

.facebookImg a:hover
{
	background:url("images/facebookHoverIcon.png") no-repeat;
}

.youtubeImg a
{
	background:url("images/youtubeIcon.png") no-repeat;
	width:34px;
	height:34px;
	display:block;
}

.youtubeImg a:hover
{
	background:url("images/youtubeHoverIcon.png") no-repeat;
}

.catalog, .facebook, .youtube
{
	margin:0 0 0 50px;
	padding:10px 0 0 0;
}

div.sidebarLinksContainer iframe {
	height:250px !important;
	margin-top:25px;
}


/*-----------------------------Footer-----------------------------*/

#footer
{
	width:100%;
	height:27px;
	background-color:#0065BF;
	color:#E6F0F9;
}

#designedBy
{
	padding-top:4px;
	margin:auto;
	font-size:10pt;
	text-align:center;
}

#designedBy a
{
	color:#E6F0F9;
	font-size:10pt;
}

/*-----------------------------Main-----------------------------*/

#mainContainer
{
	float: right;
	width:730px;
	margin:0 0 0 66px;  
} 

.inlineHeader
{
	font-weight:normal;
	font-size:15pt;
	color:#0065BF;
	margin-bottom:10px;
}

.inlineHeaderHomePage
{
	border-bottom:2px solid #E5E6E9;
	margin-bottom:10px;
}

.importantInfo
{
	font-weight:bold;
}

.updatedCartCount {
	display: none;
}
.add-quote-container button, .add-quote-container .cart-message {
	margin-bottom: 10px;
}
.add-quote-container button {
	cursor: pointer;
	width: 100%;
	border-radius: 5px;
	border: 1px solid #c6c4dc;
	background-color: #eeeff4;
	color: #3C3D8D;
	text-align: left;
	padding: 5px;
}
.add-quote-container button:hover i, .add-quote-container button:hover span {
	color: #CB550A;
}
.add-quote-container button i {
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	font-size: 1.25em;
	color: #0066c8;
}
.add-quote-container button span {
	display: inline-block;
	vertical-align: middle;
	width: 75%;
}
.add-machine-button.active {
	background-color: red;
	color: #ffffff;
	cursor: default;
}
.add-machine-button.active i {
	color: #ffffff;
}
.add-machine-button.active:hover i, .add-machine-button.active:hover span {
	color: #ffffff;	
}
.add-machine-button.active {
	background-color: red;
	border: 1px solid red;
	color: #ffffff;
	cursor: default;
}
.add-quote-container .cart-message {
	display: none;
	border: 1px solid #69bc6a;
	padding: 15px;
}
.add-quote-container .cart-message p {
	font-size: 0.8em;
	font-style: italic;
	color: #898989;
	margin-bottom: 5px;
	padding-bottom: 0;
}

.addToCartContainer{
	float:right;
	margin-top: 5px;
}

.addToCartContainer > div{
	width:142px;
	height:40px;
	position: relative;
}

.addToCart
{
	background: url("images/addToCart.png") no-repeat;
}
 
.addToCart:hover 
{
	background-image: url("images/addToCartHoverBtnBg.png");
}

.checkoutButton{
	background: url("images/checkoutBtn.png") no-repeat;
}

.checkoutButton:hover{
	background-image: url("images/checkoutBtnHover.png");
}

.helpButton{
	background: url("images/helpBtn.png") no-repeat;
}

.helpButton:hover{
	background-image: url("images/helpBtnHover.png");
}

.addToCartContainer > div a
{
	width:104px;
	height:30px;
	padding:10px 0 0 34px;
	position:absolute;
	color:#3C3D8D;
	font-size:11pt;
}

.addToCartContainer > div:hover a, a:active
{
	color:#CB550A;
}

.removeFromCart
{
	color:#BC002F;
	font-weight:bold;
}

.contactForm.left {
	float: left;
	width: 68%;
}
.contactForm.right {
	float: right;
	width: 32%;
}
.formTableTd
{
	text-align:left;
}

.contactTableTd
{
	width:138px;
	height:25px;
}
.rowspace td
{
	padding-bottom:5px;
}

.formButtons
{
	background:url("images/formBtnBg.png") no-repeat;
	width:93px;
	height:36px;
	font-size:13pt;
	color:#01016B;
	border:none;
	cursor:pointer;
}

.clearButton
{
	background:url("images/clearFormBtnBg.png") no-repeat;
	width:109px;
	height:36px;
	font-size:13pt;
	color:#01016B;
	border:none;
	cursor:pointer;
}

.formButtonsHover
{
	color:#CB550A;
}

#backgroundPopup
{
	display: none;
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000000;
	z-index: 1000;
}

.x.close, .dhx_close_icon
{
	cursor: pointer;
	float: right;
	margin-right: 5px;
	margin-top: 5px;
	color: #717C9D;
	font-weight: bold;
}

.x.close:hover, .dhx_close_icon:hover
{
	color: #656566;
}

#Popup, .popup
{
	position: fixed;
	display: none;
	z-index: 1001;
	background-color: White;
	min-width: 200px;
	max-width: 75%;
}

#PopupContent, .popup .content{
	padding: 0px 40px;
}

#Help .content
{
	padding: 20px 40px;
}

#popupProducts{
	position: relative;
}

#popupProducts .slides_container{
	width:800px;
	height:600px;
	margin:25px auto;
}

#popupProducts .slides_container img{
	/*width:800px;*/
	height:600px;
}

#popupProducts .slides_container a {	
	width:800px;
	background-color: #fff;
	text-align:center;
}

#popupProducts .next, #popupProducts .prev{
	position: absolute;
	top: calc(50% - 20px);
	z-index: 10;
}

#popupProducts .next{
	right: -35px;
} 

#popupProducts .prev{
	left: -35px;	
}

#popupProducts .next i, #popupProducts .prev i{
	color:#0065Bf;
	font-size: 40px;
}

/*-----------------------------Clearance-----------------------------*/

.clearanceItems
{
	float:left;
	display:inline-block;
	margin-right:15px;
}
#clearanceMachinery .machine {
	float: left;
	width: 50%;
	padding: 3px;
	box-sizing: padding-box;
}
#clearanceMachinery .machine img {
	max-width: 100%;
	height: auto;
}


/*-----------------------------Inventory-----------------------------*/

#inventoryTable
{
	width:730px;
}

#inventoryTable td
{
	padding:5px 10px;
}

#inventoryTable td a
{
	color:#3C3D8D;
}

#inventoryTable td a:hover, a:active
{
	color:#CB550A;
}

.inventoryTableCol
{
	border-right:2px solid #E0E1E5;
}

.inventoryOddRow
{
	height:38px;
	background-color:#EEEFF3;
}

.inventoryCameraPhoto
{
	border:0;
	width:30px;
	height:25px;
	display:block;
}

.inventoryPrimaryPhoto
{
	border:0;
	width:60px;
	display:block;
}


/*-----------------------------Slides-----------------------------*/

#slides
{
	margin-bottom:25px;
}

.singleSlide
{
	z-index:0;
	display:none;
}

.slideHeader
{
	z-index:12;
	color:#FF9933;
	display:block;
	font-size:12pt;
}

.slideText
{
	color:#EAF2F9;
	display:block;
	margin-top:5px;
	font-size:9pt;
}

.paginationDefault
{
	margin: 6px 0 0 0;
	float: right;
	list-style: none;
	width:100px;
	height:20px;
}

.paginationDefault li.current a, .paginationDefault li.current a:hover 
{
	background: url("images/activeImage.png") no-repeat;
}
.paginationDefault li a 
{
	display: block;
	width: 13px;
	height: 0;
	padding-top: 13px;
	background: url("images/inactiveImage.png") no-repeat;
	float: left;
	overflow: hidden;
}

#primary 
{
    float: left;
    width: 590px;
}
#secondary 
{
    float: right;
    width: 140px;
}
.slidesDetails
{
	padding:10px;
	overflow:hidden;
	margin:0 auto 10px auto;
	z-index:0;
    float: left;
}

#products .slidesContainerDetails
{
	width:366px;
	/* overflow:hidden; */
	float:left;
	position:relative;
	/* display:none; */
	cursor: pointer;
}

#products .slidesContainerDetails img {
    max-width: 100%;
}

#products .paginationDetails
{
	float:left;
	width:150px;
	padding:5px 5px;
	margin-left:15px;
	overflow:auto;
	max-height: 265px;
}

#products .paginationDetails li
{
	float:left;
	margin:2px 4px;
	list-style:none;
}

#products .paginationDetails li a
{
	display:block;
	width:55px;
	height:41px;
	margin:1px;
	float:left;
}

#products .paginationDetails li.current a
{
	border:1px solid #7f7f7f;
	margin:0;
}

.clickphototoenlarge {
	float:left; 
	clear:both;
}

#products .next,#products .prev
{
	position:absolute;
	top:305px;
	left:0;
	width:0px;
	height:0;
	padding-top:21px;
	overflow:hidden;
	display:block;
	z-index:101;
	margin-left:449px;
}

#products .prev 
{
	background:url("images/arrow-prev.png");
}

#products .next 
{
	left: 398px;
	background:url("images/arrow-next.png");
}

.dbError
{
	color:red;
	font-weight:bold;
}

/*------------------------ Locations -------------------*/
#hotelInfo
{
	margin-top: 25px;
}


input 
{
	outline-color:#CB550A;
}

textarea
{
	outline-color:#CB550A;
}

.productPage h1{
	max-width: 575px;
}
#officeInfo,
#hollandWarehouse,
#toledoWarehouse,
#rockfordWarehouse,
#econoLodge,
#courtyardMarriott {
	width: 45%;
	display: inline-block;
	vertical-align: top;
}

/*------------------------ About Us -------------------*/
#aboutUs .twoCol img, #aboutUs .twoCol img {
	max-width: 100%;
	height: auto;
}

/*------------------------ Cart -------------------*/
.cartForm.left {
	float: left;
	width: 62%;
}
.cartForm.right {
	float: right;
	width: 38%
}

/*------------------- Homepage Slides -----------*/
.slick-dots {
    text-align: right;
}
.slick-dots li button::before {
    font-size: 10px;
}
.slide-content {
    position: relative;
    height: 425px;
}
.slide-image {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #efefef;
}
.slide-image img {
    position: absolute;
    top: 50%;
    right: 0;
    bottom: 0;
    left: 0;
    transform: translateY(-50%);
    width: auto;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
}
.slide-caption {
    position: absolute;
    bottom: 0;
    margin-bottom: 10px;
}

#slides .caption
{
	height:68px;
	background: rgba(18, 21, 48, 0.8);
	padding:10px 0 0 20px;
	margin-top:-70px;
	width: 100%;
	position:absolute;
	bottom:0;
}

#slides .caption a
{
	color:#EAF2F9;
	font-size:9pt;
}